/* Background colors */
.bg-darker {
    background: #1b1b1b;
    color: #fff;
}

.mobile-menu .button_container span {
  background: gray;
}

p {
  line-height: 1.2rem !important;
}

.section-2col .columns {
    height:95vh;
}

.swiper-zoom-container {
    align-items: unset !important;

}

.swiper-container.swiper-container-horizontal {
    max-height: 100vh !important;
    height: 80vh !important;
    box-shadow: 5px 5px 5px #808080;
}
.swiper-container .swiper-wrapper .swiper-slide .swiper-image-container {
    width: 100%;
}

.swiper-container .swiper-wrapper .swiper-slide img, .swiper-container .swiper-wrapper .swiper-slide video {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
}

 /* The animation code */
 @keyframes example {
    from {top: 90%;}
    to {top: 60%;}
  }
  
  /* The element to apply the animation to */

  .swiper-container .swiper-wrapper .swiper-slide .swiper-image-container .swiper-image-title-overlay {
    /* top: 50%;
    animation-name: example;
    animation-duration: 1s; */
}

.swiper-container .swiper-wrapper .swiper-slide .swiper-image-container img {
    object-fit: cover;
    width: 100%;
}

 /* SPECTRE OVERRIDES*/

 .columns.portada {
    position: relative;
    top: 100px;
 }

/* NO FUNCIONAN LOS IMPORTS, AÑADIDAS LAS FUENTES MEDIANTE LINK EN BASE.HTML.TWIG */
 /* @import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap'); */
 /* @import url('https://fonts.googleapis.com/css2?family=Encode+Sans+SC&display=swap'); */

 body {
   font-family: 'Raleway', sans-serif;
   /* font-family: 'Encode Sans SC', sans-serif; */
   font-family: 'Nunito', sans-serif;
}

 .column {
     padding: 0px;
 }

 .filters-group {
     flex-direction: column;
 }

 .aligner {
    height: 100%;
    display: flex;
    align-items: center;
    min-height: 24em;
    justify-content: center;
 }

 .aligner-item--fixed {
     -webkit-box-flex: 0;
     -webkit-flex: none;
     -ms-flex: none;
     flex: none;
     max-width: 50%;
 }

/* Header */

#header a {
  font-size: 16px !important;
  margin-right: 2rem;
  text-transform: uppercase;
}

 .navbar-brand.pag-inicio img {
	height: 70px;
  visibility: hidden;
}

.scrolled .navbar-brand.pag-inicio img {
  height: 50px;
  visibility: visible;
}

.row-reverse {
    flex-direction: row-reverse;
}

#body-wrapper {
    padding: 0px !important;

}

.bg-image img {
    width: 100%;
    object-fit: cover;
    opacity: 0.5;
}

/* Mirar tema de referencia */

.logo-wrapper-inicio img {
  width: 80%;
  margin-top: 30%;
  margin-left: 15px;
}

.vertical-center {
    margin: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

.horizontal-center {
  position: relative;
  width: 70%;
  margin: 0 auto;
}

.absolute-horizontal-center {
  /* position: absolute;
width: 700px;
height: 350px;
top: 50%;
left: 50%;
margin-top: -175px; 
margin-left: -350px;  */
}

.absolute-horizontal-center {
/* SOLUCION PROVISIONAL */
position: relative; 
margin-top: -5%;
left: 50%;
width: 900px;
margin-left: -450px;
}

.overlay-image {
    width: 60%;
    margin-left: 60%;
    
}
.overlay-img img {
    /* width: 60%; */
}

.section-2col {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Footer */

#footer {
    text-align: left;
  }
  
  #footer-left {
    padding-left:30px;
  }
  
  #footerlogo {
    width: 8rem;
    margin-bottom: 2rem;
  }
  #footer p {
    font-size: 0.8rem;
  }
  
  #copyright {
    text-align: center;
  }
  
  /*Botones social media*/
  .socialmedia ul {
    overflow: auto;
  }
  
  .socialmedia ul li {
    list-style-type: none;
    float: left;
    margin-right: 5px;
  }
  
  .socialmedia ul li a i {
    background: #acb3c2;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    font-size: 20px;
    text-align: center;
    /*margin-right: 10px;*/
    padding-top: 10px;
  }
  
  .socialmedia ul li a i {
    transition: all 0.1s ease-in-out;
  }
  .socialmedia ul li a i:hover {
    opacity: .6;
  }
  .socialmedia ul li.facebook a i:hover {
    background: #3b5998;
  }
  .socialmedia ul li.twitter a i:hover {
     background:#00aced;
  }
  .socialmedia ul li.google-plus a i:hover {
        background:#dd4b39;
  }
  .socialmedia ul li.linkedin a i:hover {
    background: #56a1c4;
  }
  .socialmedia ul li.youtube a i:hover {
    background: #de1f26;
  }

  .swiper-container2 {
      /* width: 600px; */
      /* height: 300px; */
      width: 70%;
      height: 90%;
  }

  .swiper-slide {
      background: grey;
  }

  .swiper-slide::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(255,255,255,0.3) 0%,rgba(0,0,0,0.7) 
   100%);
}


  /* Slide captions */
.slide-captions {
	position: absolute;
	bottom: 15%;
	left: 10%;
	color: #FFF;
	z-index: 999;
	transform: translateY(-50%);
}
.slide-captions .current-title {
  margin: 0;
	font-size: 48px;
}
.slide-captions .current-subtitle {
  margin: 10px 0 0 0;
	font-size: 28px;
}

.caption {
  position: absolute;
  top: 20%;
  left: 15%;
  font-size: 40px;
  color: #FFF;
  transform: translateY(-50%);
}

.current-title {
  font-size: 50px;
  color: #fff;
  z-index: 500;
}

.current-subtitle {
  color: #b1b1b1;
}

.formulario {
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.formulario .form-input {
  background-color: #404040;
  border: .05rem solid #404040;
}

/* MENU PRINCIPAL */

.navbar-section ul li a {
  position: relative;
  display: block;
  text-decoration: none;
  /* font-family: "Lato"; */
  /* font-size: 2rem; */
  color: #ecf0f1;
  /* text-transform: uppercase; */
  padding: 4px 0;
  transition: 0.5s;
}
.navbar-section ul li a::after {
  position: absolute;
  content: "";
  width: 80%;
  height: 2px;
  top: 100%;
  left: 0;
  background: #404040;
  transition: transform 0.5s;
  transform: scaleX(0);
  transform-origin: center;
}
.navbar-section ul li a:hover {
  color: #95a5a6;
}
.navbar-section ul li a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

.column {
  /* border: 2px dotted grey; */
}

/* FOOTER */
#footer {
  padding-top: 2rem;
  padding-bottom: 1.8rem;
}

.resumen img{
  width: 60%;
  margin-bottom: 1rem;
}

.bg-footer {
  background: #404050;
}

#footer ul {
  list-style: none;
  margin-left: 10px;
}

#footer ul a {
  color: gainsboro;
}

#footer .copyright p {
  color: black;
}

/* OVERRIDES SWIPER */

.swiper-pagination-bullet {
  background: #fff !important;
}

.swiper-pagination-bullet-active {
  opacity: 0.7 !important;
}

/* Splide */
.splide__arrow {
  margin: -30px;
}

/* Ajustes containers tema */
#body-wrapper .container {
  padding-bottom: 0 !important;
}

section.full-height {
  min-height: 85vh;
}

.presentacion h3 {
  margin-top:-5px !important;
  text-align: right;
  padding-right: 4rem;
  color: lightslategray;
}

.empresa h2 {
  color: lightslategray;
}

.columns.imgtxt {
  margin-bottom: 2.5rem;
}

section.modulo-ultimas-promos {
  margin-top: 0;
  padding-top: 1.5rem;
  padding-left: 2rem;
}


/* .box :nth-child(1) { order: 2; }
.box :nth-child(2) { order: 3; }
.box :nth-child(3) { order: 1; }
.box :nth-child(4) { order: 3; }
.box :nth-child(5) { order: 1; } */

.img-superpuesta img {
  width: 100%;
}

.absolute-horizontal-center2 {
  /* SOLUCION PROVISIONAL */
  position: relative;
  margin-top: -55%;
  /* left: 50%; */
  /* width: 900px; */
  /* margin-left: -310px; */
  box-shadow: 0px 12px 40px -6px rgba(0,0,0,0.5);
  }